/* Class = "NSTextFieldCell"; title = "MAP LOCAL"; ObjectID = "1sp-FV-VLL"; */
"1sp-FV-VLL.title" = "本機文件映射";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2Ks-gE-N8s"; */
"2Ks-gE-N8s.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3va-ue-c8F"; */
"3va-ue-c8F.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Dc-jz-55w"; */
"9Dc-jz-55w.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "28Z-Wd-T5b"; */
"28Z-Wd-T5b.headerCell.title" = "Header";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "98t-yU-HKX"; */
"98t-yU-HKX.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aJp-5d-8NR"; */
"aJp-5d-8NR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Asv-r3-mQv"; */
"Asv-r3-mQv.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "BND-g6-PbT"; */
"BND-g6-PbT.headerCell.title" = "動作";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "C23-Fu-vRc"; */
"C23-Fu-vRc.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "Df9-jE-Vk8"; */
"Df9-jE-Vk8.headerCell.title" = "欄位";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dzx-zO-USg"; */
"dzx-zO-USg.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "FI9-x4-YSF"; */
"FI9-x4-YSF.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "fIj-zk-ARs"; */
"fIj-zk-ARs.headerCell.title" = "資料";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fJI-tn-MRH"; */
"fJI-tn-MRH.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fWk-wa-axG"; */
"fWk-wa-axG.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "GUl-Lt-gQR"; */
"GUl-Lt-gQR.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Rewrite & Mapping"; ObjectID = "IEL-GI-ZIB"; */
"IEL-GI-ZIB.title" = "重寫 & 映射";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "maE-OT-KUr"; */
"maE-OT-KUr.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Mfa-hH-kKQ"; */
"Mfa-hH-kKQ.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NJ6-70-Hdk"; */
"NJ6-70-Hdk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NQ4-OW-IR4"; */
"NQ4-OW-IR4.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Replacement"; ObjectID = "o3f-CG-Hnt"; */
"o3f-CG-Hnt.headerCell.title" = "取代值";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ob5-Xj-I6c"; */
"ob5-Xj-I6c.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "p1a-27-wvb"; */
"p1a-27-wvb.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pd6-xc-jOk"; */
"pd6-xc-jOk.title" = "-";

/* Class = "NSTextFieldCell"; title = "Redirect HTTP requests or modify request headers."; ObjectID = "qmf-GS-Nqh"; */
"qmf-GS-Nqh.title" = "重定向 HTTP 請求或者篡改請求 Header。";

/* Class = "NSTextFieldCell"; title = "HEADER REWRITE"; ObjectID = "rhW-db-VQp"; */
"rhW-db-VQp.title" = "Header Rewrite";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "Sgj-bg-cX5"; */
"Sgj-bg-cX5.headerCell.title" = "URL 正規表示式";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "tes-xG-52J"; */
"tes-xG-52J.headerCell.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "VOa-eM-CeS"; */
"VOa-eM-CeS.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "w7Q-V9-g8i"; */
"w7Q-V9-g8i.headerCell.title" = "URL 正規表示式";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x7Q-Wm-YV0"; */
"x7Q-Wm-YV0.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "URL Pattern"; ObjectID = "xVR-NC-2re"; */
"xVR-NC-2re.headerCell.title" = "URL 正規表示式";

/* Class = "NSTextFieldCell"; title = "MAP REMOTE"; ObjectID = "Zzm-BI-hxH"; */
"Zzm-BI-hxH.title" = "URL 映射";

